provider = "us-east-1"
vpc_cidr = "50.0.0.0/16"
subnet_cidr = ["50.0.1.0/24", "50.0.2.0/24", "50.0.3.0/24", "50.0.4.0/24"]
subnet_azs = ["us-east-1a", "us-east-1a", "us-east-1b", "us-east-1b"]
subnet_name = ["subnet_public_vars_0", "subnet_private_vars_0", "subnet_public_vars_1", "subnet_private_vars_1"]
open = "0.0.0.0/0"
Vpc_name = "MyVPC1"
Igw_name = "IGW_gateWay1"
Elastic_name = "Elastic_ip1"
Nat_name = "NAT_gateway1"
private_subnet_name = "Route_private_var"
public_subnet_name = "Route_public_var"